Source: libcode-tidyall-plugin-yamlfrontmatter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libcode-tidyall-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-class-most-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libyaml-pp-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yamlfrontmatter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yamlfrontmatter-perl.git
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-YAMLFrontMatter

Package: libcode-tidyall-plugin-yamlfrontmatter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcode-tidyall-perl,
         libmoo-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libtry-tiny-perl,
         libyaml-pp-perl
Description: module to validate YAML front matter
 Code::TidyAll::Plugin::YAMLFrontMatter acts as a plugin to Code::TidyAll and
 validates front matter in YAML files. It can check its existence, its
 validity, its encoding and its mandatory top level keys.
